/* CSS Document */

body{
	text-align:center;
	margin:0;
	padding:0;
	font-size:12px;
	background:#fff url(../images/template/body_background.gif) repeat-x left top; 
	font-family: Arial, Tahoma, helvetica, sans-serif;
	margin: 15px;
}
/*ul, ol, dl { position: relative;  }*/
#body a{
	text-decoration:none;
}
#body li.last{
	margin:0;
	padding:0;
	border:none;
}
#body a:hover{
	text-decoration:underline;
}
#header{
	width:812px;
	height:81px;
	padding:0;
	margin:0px auto;	
	position:relative;
	text-align:left;
	background:url(../images/template/header_bg.jpg) no-repeat left top;
}
#header h1{
	width:384px;
	margin:0;
	padding:0;
	height:76px;
	position:absolute;
	text-align:left;
	top:0;
	left:0;
	font-size:1em;
	text-indent:-9999px;
	
}

#header h1 a{
	text-indent:-99999px;
	display:block;
	width:384px;
	height:76px;
	/*background:url(../images/template/header_bg.jpg) no-repeat left top;*/
	text-align:left;
}
#header h1 a#homepage_title{
	text-indent:0;
	display:block;
	width:384px;
	height:56px;
	font-size:2.2em;
	background:transparent;
	margin-top:1em;
	margin-left:1em;
	text-align:left;
}


#header h3{
	width:80px;
	margin:0;
	padding:0;
	height:21px;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	bottom:26px;
	font-size:13px;
	text-transform:lowercase;
	font-weight:normal;
	text-align:center;
	left: 694px;
}

#header h3#home{
	left:397px;
}

#header h3#about{
	left:360px;
}
#header h3#view_cart{
	left:504px;
}
#header h3#my_account{
	left:625px;
}
#header h3#help{
	left:729px;
}

#header h3 a{
	color:#000;
	
}

#top_nav {
	position:absolute;
	top:50px;
	left:348px;
	width:491px;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#top_nav ul{
	list-style:none;
	margin:0;
	padding:0;
}
#top_nav ul li{
	display:inline;
	margin-right:.25em;
	padding-right:.5em;
	border-right:1px solid #003399;
}
#top_nav ul li a{ 
	color:#003399;
	font-weight:bold;
}
div#search_box{
	padding:0;
	margin:0;
	text-align:left;
	width:170px;
	margin-bottom:1em;
	
}
#search_box label{
	color:#362F2D;
	text-transform:uppercase;
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:12px;
	display:block;
	margin-left:10px;
}
#display_search_box{
	padding:0;
	margin:0;
}
#display_search_box form{
	padding:0;
	margin:0;
}
#display_search_box table td{
	vertical-align:middle;
}
#display_search_box input{
	margin:0;
	padding:3px;
	vertical-align:middle;
	width:130px;
	margin-left:10px;
	font-size:10px;
}

#display_search_box img{
	margin:0;
	padding:0;
	padding-bottom:.25em;
	margin-left:5px;
}


#content{
	padding:0;
	margin:0;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	
	text-align:left;
	width:811px;
	margin:0px auto;
	background:#fff;
	
	
}
#content > *{
	text-align:left;
}
#left_nav{
	margin:0;
	padding:10px;
	
	/* turn the following attribute on if you need to position absolutely inside of the left_nav.  Beware: this will screw up the rollover_color_popouts menu in IE7
	
	/*position:relative;*/
	height:100%;
	width:170px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background:url(../images/template/left_nav_tile.gif) left top repeat-x;
	padding-top:10px;
}


#left_nav h2{
	margin:0;
	padding:0;
	width:170px;
	margin-bottom:.5em;
	font-size:12px;
	font-family:"Trebuchet MS";
	padding-top:8px;
	padding-left:10px;
	text-transform:uppercase;
	
}

#left_nav ul{
	list-style:none;
	margin:0;
	padding:0;
	margin-left:1em;
	margin-right:0.5em;
	margin-top:1em;
	padding-bottom:1em;
	
}
#left_nav ul li{
	margin:0;
	padding-bottom:.4em;
	margin-bottom:.5em;
	margin-top:.5em;
	padding-left:1em;
	background:url(../images/template/left_nav_bullet.png) no-repeat 0 4px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:normal;
	border-bottom: 1px solid #D6D6D6;
	
	
}
#left_nav ul li a{
	padding-bottom:.1em;
	color:#333;
}
#left_nav ul li.nav a{
	padding-bottom:.1em;
	color:#333;
	font-weight:normal;
}

#left_nav div.nav_section{	
	width:170px;
	padding:0;
	margin:0;
	margin-bottom:1em;
	
	
}



#navigation_menu{
	padding:0px;
	text-align:center;
	width:170px;
	margin-top:2em;
	padding-left:1em;
	padding-right:1em;
}

#testimonials{
	padding:0px;
	width:170px;
	margin-top:2em;
}
#testimonials p{
	margin:0;
	padding:0 10px;
}
#testimonials h2{
	background:url(../images/template/testimonials_header.gif) left top no-repeat;
	width:170px;
	height:31px;
	color:white;
	font-size:12px;
	text-indent:0;
	padding-top:8px;
	text-align:center;
}
#mailing_list{
	padding:0px;
	width:170px;
	margin-top:2em;
	height:70px;
}
#mailing_list a{
	display:block;
	width:170px;
	height:70px;
	background:url(../images/template/join_mailing_list_background.gif) left top no-repeat;
	text-indent:-99999px;
}


span.ir{
	display:none;
}
#content #content_area{
	margin:0;
	padding:1em;
	padding-right:.2em;
	text-align:left;
	display:block;
	width:605px;
	border-right:0px solid #000;
	

}
#content #content_area table{
	text-align:left;
}
#footer{
	margin:0;
	padding:0;
	text-align:center;
	width:812px;
	height:135px;
	position:relative;
	margin:0px auto;
	font-size:.8em;
	color:#000;
	margin-bottom:.2em;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/template/footer_background.gif) no-repeat left top;
}
* html #footer{
	margin-top:0;

}

#footer_top{
	width:812px;
	color:#A29F9F;
	text-align:center;
	background:none;
	font-size:10px;
	font-weight:normal;
	padding-bottom:.1em;
	padding-top:1em;
	
	position:relative;
	
}

#display_promotions_999{
	padding:0px;
	text-align:center;
	width:145px;
	margin-top:2em;
	padding-left:1em;
	padding-right:1em;
}

#footer_top ul{
	
	list-style:none;
	margin:0;
	padding:0;
	text-align:right;
	padding-top:6px;
	margin-right:1em;
}

#footer_top ul li{
	text-align:left;
	font-size:1.1em;
	font-weight: bold;
	margin-right:.5em;
	padding-right:.5em;
	border-right:1px solid #ccc;
	display:inline;
	
	
}
#footer_top ul li a{
	color:#A29F9F;
	font-weight: normal;
}
#footer_top p{
	margin:0;
	padding:0;
	margin-top:8px;
	font-weight:normal;
	text-align:right;
	font-size:10px;
	margin-right:1em;
}
#footer_bottom{
	
	width:812px;
	color:#A29F9F;
	text-align:right;
	background:none;
	font-size:10px;
	font-weight:normal;
	padding-bottom:1em;
	padding-top:5em;
}

#footer #footer_bottom a{
	color:#818181
}
#footer a{
	color:#A29F9F;
	font-weight:normal;
}

#home_page_splash{
	padding:0;
	margin:0 auto;
	width:635px;
	text-align:left;
	font-size:11px;
	line-height:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top:1em;
	
}
#home_page_splash #home_page_top{
	width:635px;
	height:258px;
	position:relative;
	background:url(../images/template/home_page_splash.jpg) no-repeat left top;
	margin:0;
	padding:0;
	margin-bottom:1em;
}

.rowcontainer{
	
	float:left;
	width:635px;
}

.home_page_section{
	width:279px;
	height:100px;
	float:left;
	
	
}
#section1{
	background:url(../images/template/ph-01.jpg) top left no-repeat;
}
#section2{
	background:url(../images/template/ph-02.jpg) top left no-repeat;
}


.home_page_section_featured{
	margin-top:1em;
	width:635px;
	height:33px;
	clear:both;
	background:url(../images/template/featured.gif) top left no-repeat;
	
}

.home_page_section p{
	margin-left:9.5em;
}
.home_page_section p a{
	color:#F7941D;
	font-weight:bold;
}

.dropdown_select{
	margin-bottom:1em;
}
.dropdown_select select{
	width:145px;
	margin:0;
	padding:0;
	margin-left:10px;
	font-size:9px;
	border:1px solid #ccc;
	}

/* this is for the rollover_colors_popout link color */
#left_nav .nav_section table td a{
	color:#777777;
}

div#menu0{
	margin-left:1em;
}

#left_nav table.milonictable tr td a{
	color:#333;
}

#display_menu_1 div.subnav {cursor:pointer; background-color:#fff;}
#display_menu_1 div.subnav table.milonictable tr td{ padding:5px;}

#menu2{margin-left:1em;}

#content #content_area form > table > tbody > tr > td > table > tbody > tr > td > a {
  /* display:none;  */
}